ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d95124df-a0e2-43ca-9e71-b8e750b10ad6"
    Код: "000960906"
    UIDСценария: "8e728881-c616-4a5e-b7d7-adf56a8d5718"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка заполнения основных сведений контрагента"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения основных сведений контрагента"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

